Manuel PHP
Précédent |  | Suivant

# HttpRequest::addSslOptions

(no version information, might be only in CVS)

HttpRequest::addSslOptions -- Ajoute des options SSL

## Description

publicbool HttpRequest::addSslOptions ( array options )

Définit des options additionnelles SSL.

## Liste de paramètres

options

  un tableau associatif contenant les options additionnelles spécifiques à SSL

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
HttpRequest::addRawPostData | Niveau supérieur | HttpRequest::clearHistory